<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>LDAP import</source>
        <target state="translated">Importación LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldap">
        <source>LDAP</source>
        <target state="translated">LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapEnableImport">
        <source>Enable LDAP import</source>
        <target state="translated">Habilitar la importación LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapHostname">
        <source>LDAP server hostname or IP</source>
        <target state="translated">IP o nombre de host del servidor LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapProtocol">
        <source>Protocol</source>
        <target state="translated">Protocolo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapBaseDn">
        <source>LDAP base DN</source>
        <target state="translated">Raíz del anuario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginDn">
        <source>LDAP root DN</source>
        <target state="translated">DN del usuario</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapLoginPw">
        <source>LDAP user password</source>
        <target state="translated">Contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapUserFilter">
        <source>LDAP users filter</source>
        <target state="translated">Filtro de los usuarios LDAP</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapGroupFilter">
        <source>LDAP groups filter</source>
        <target state="translated">LDAP filtros de grupo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapExternalId">
        <source>Extern ID</source>
        <target state="translated">ID Externa</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapConnTest">
        <source>Connection test</source>
        <target state="translated">Prueba de conexión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapSplitDomainGroup">
        <source>Split domain group</source>
        <target state="translated">Grupo de dominio dividido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartGlobal">
        <source>Start global synchronization</source>
        <target state="translated">Empezar sincronización global</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ldapStartIncremental">
        <source>Start incremental synchronization</source>
        <target state="translated">Iniciar la sincronización incremental</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSuccessfulSync">
        <source>Last successful import</source>
        <target state="translated">Ultima importación lograda</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknownLastSync">
        <source>Unknown</source>
        <target state="translated">Desconocido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSyncStatus">
        <source>Last import status</source>
        <target state="translated">Estado de la última importación</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="buttonTipDisbledOnChange">
        <source>You must save domain before starting synchronization</source>
        <target state="translated">Tiene que guardar el dominio antes de empezar la sincronización</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fail">
        <source>Fail</source>
        <target state="translated">Fallo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="testSuccess">
        <source>Ldap parameter tests success</source>
        <target state="translated">Parámetro LDAP test con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartSuccess">
        <source>Incremental synchronization start successfuly</source>
        <target state="translated">Sincronización incremental empezada con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="incrementalStartFail">
        <source>Incremental synchronization start fail</source>
        <target state="translated">Fracaso del comienzo de la sincronización incremental</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartSuccess">
        <source>Global synchronization start successfuly</source>
        <target state="translated">Sincronización global empezada con éxito</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="globalStartFail">
        <source>Global synchronization start fail</source>
        <target state="translated">Fracaso de la sincronización global</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="allCertificate">
        <source>Accept all certificates</source>
        <target state="translated">Aceptar todos los certificados</target>
      </trans-unit>
    </body>
  </file>
</xliff>
